local modpath = minetest.get_modpath("ip_main")
local formspec = 
{
	"formspec_version[4]",
	"size[12,9]",
	"bgcolor[#1155FF]",
	"position[0.5,0.5]",
	"label[0.375,0.5;Welcome to Adsurv v0.6! Here's how to start: find a rock and a stick on the ground, pick them ",
	"up and open your inventory to craft a primitive knife, then use the knife to chop down a tree!!!",
	"",
	"Be sure to check out my Web site!!!",
	"",
	"",
	"",
	"Thanks for playing Adsurv!!! ",
	"Join the official server @ mcl.cubesoftware.xyz!!!",
	"Have a nice day!]",
	"",
	"",
	"button_exit[0.1,6.7;11.85,2;continue;CLICK HERE TO CONTINUE!!!]"
}
 

dofile(modpath.."/nodes.lua")
--dofile(modpath.."/craftitems.lua")
dofile(modpath.."/tools.lua")


minetest.register_on_joinplayer(function(player)
	player:hud_set_hotbar_image("gui_hotbar.png")
	player:hud_set_hotbar_selected_image("gui_hotbar_selected.png")
	player:set_lighting({
		shadows = {intensity = 0.5}
	})
	--minetest.show_formspec(player:get_player_name(), "formspec", table.concat(formspec, "\n"))
end)
